@font-face {
  font-family: "io"; /* Project id 5078986 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5078986_lpb8le8e3ha.woff?t=1772077742171') format('woff'),
       url('//at.alicdn.com/t/c/font_5078986_lpb8le8e3ha.ttf?t=1772077742171') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-player:before {
  content: "\e674";
}

.io-a-VinylPlayer:before {
  content: "\e748";
}

.io-html5:before {
  content: "\e600";
}

.io-wu:before {
  content: "\e602";
}

.io-home:before {
  content: "\e8a0";
}

.io-icon-test:before {
  content: "\e606";
}

.io-home-fill:before {
  content: "\e867";
}

.io-f-resave:before {
  content: "\e603";
}

.io-ziyuan:before {
  content: "\e617";
}

.io-html:before {
  content: "\e632";
}

.io-icon-gtm:before {
  content: "\e60a";
}

.io-home1:before {
  content: "\e604";
}

.io-pre-sales:before {
  content: "\e65e";
}

.io-e:before {
  content: "\e68e";
}

.io-a-020_shouye:before {
  content: "\e671";
}

.io-icon_gongzuotai:before {
  content: "\e625";
}

.io-diannao:before {
  content: "\e601";
}

.io-a-022_dizhi-19:before {
  content: "\e677";
}

